//----------------------------------------------
// Javascript functions for standard theme
// Maian Gallery v2.0+
//----------------------------------------------

// Toggle divs..
function toggle_box(id) {
  var e = document.getElementById(id);
  if(e.style.display == 'none')
  e.style.display = 'block';
  else
  e.style.display = 'none';
}

// Delete confirm alert box..
function delete_confirm(txt) {
  var txt;
  var confirmSub = confirm(txt);
  if (confirmSub) { 
    return true;
  } else { 
    return false; 
  }
}
